@charset "utf-8";
/* CSS Document */

.bwizard-steps {
  display: block;
  background: white;
  margin: 20px 0;
  padding: 0;
}
.bwizard-steps ul {
  margin: 0;
  padding: 0;
}
.bwizard-steps .active {
  color: white;
  background: #e97915;
}
.bwizard-steps .active:after {
  border-left-color: #e97915;
}
.bwizard-steps .active a {
  color: white;
  cursor: default;
}
.bwizard-steps .active.back {
  background: #fa9337;
}
.bwizard-steps li.success {
  background: #5cbf13;
}
.bwizard-steps li.success a {
  color: white;
}
.bwizard-steps li.success .label {
  background-color: #10962d;
  color: white;
}
.bwizard-steps .active.back:after {
  border-left-color: #fa9337;
}
.bwizard-steps .label {
  position: relative;
  top: -1px;
  background-color: transparent;
  color: #585858;
  margin: 0 5px 0 0;
  padding: 1px 5px 2px;
  display: inline-block;
}
.bwizard-steps .active .label {
  background-color: transparent;
  color: white;
}
.bwizard-steps li .icon-pethand {
  height: 34px;
  width: 31px;
  margin: -3px 7px -3px 0;
  vertical-align:top;
  
}
.bwizard-steps li {
  display: inline-block;
  position: relative;
  margin-right: 0px;
  background: #4179a1;
  line-height: 30px;
  list-style: none;
  zoom: 1;
  font-size: 16px;
  font-weight: 700;
  padding: 11px 17px 11px 30px;
  width: 22%;
  font-family: "Roboto", sans-serif;
  font-size: 22px;
  font-weight: 500;
  color: white;
}
.bwizard-steps li:first-child {
  padding-left: 12px;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
.bwizard-steps li:last-child {
  margin-right: 0;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.bwizard-steps li:before {
  position: absolute;
  left: 0;
  top: 0;
  height: 0;
  width: 0;
  border-bottom: 26px inset transparent;
  border-left: 20px solid white;
  border-top: 26px inset transparent;
  content: "";
}
.bwizard-steps li:after {
  position: absolute;
  right: -20px;
  top: 0;
  height: 0;
  width: 0;
  border-bottom: 26px inset transparent;
  border-left: 20px solid #e2e2e2;
  border-top: 26px inset transparent;
  content: "";
  z-index: 2;
}
.bwizard-steps a {
  color: white;
}
.bwizard-steps a:hover {
  text-decoration: none;
  color: white;
}
.bwizard-steps.clickable li:not(.active) {
  cursor: pointer;
}
.bwizard-steps.clickable li:hover:not(.active) {
  background: #cccccc;
}
.bwizard-steps.clickable li:hover:not(.active):after {
  border-left-color: #cccccc;
}
.bwizard-steps.clickable li:hover:not(.active) a {
  color: #0088cc;
}
.registration-from .form-group[class*="col-xs-"] {
  padding-left: 0;
}
.bwizard-steps li:first-child:before,
.bwizard-steps li:last-child:after {
  border: none;
}
.bwizard-steps li {
  background: #4179a1;
}
.bwizard-steps li:after {
  border-left-color: #4179a1;
}
.bwizard-steps .current {
  background: #3f89ca;
}
.bwizard-steps .current:after {
  border-left-color: #3f89ca;
}
.bwizard-steps .current.back:after {
  border-left-color: #3f89ca;
}
.bwizard-steps .active,
.bwizard-steps .completed,
.bwizard-steps .mid-completed {
  background: #69a6dd;
}
.bwizard-steps .active:after,
.bwizard-steps .completed:after,
.bwizard-steps .mid-completed:after {
  border-left-color: #69a6dd;
}
.bwizard-steps .active.back:after,
.bwizard-steps .completed:after,
.bwizard-steps .mid-completed:after {
  border-left-color: #69a6dd;
}
/* from-purpal */
.from-purpal .bwizard-steps li {
  background: #5b3b70;
}
.from-purpal .bwizard-steps li:after {
  border-left-color: #5b3b70;
}
.from-purpal .bwizard-steps .current {
  background: #7e5a93;
}
.from-purpal .bwizard-steps .current:after {
  border-left-color: #7e5a93;
}
.from-purpal .bwizard-steps .current.back:after {
  border-left-color: #7e5a93;
}
.from-purpal .bwizard-steps .active,
.from-purpal .bwizard-steps .completed,
.from-purpal .bwizard-steps .mid-completed {
  background: #a078b4;
}
.from-purpal .bwizard-steps .active:after,

.from-purpal .bwizard-steps .completed:after,
.from-purpal .bwizard-steps .mid-completed:after {
  border-left-color: #a078b4;
}
.from-purpal .bwizard-steps .active.back:after,
.from-purpal .bwizard-steps .completed:after,
.from-purpal .bwizard-steps .mid-completed:after {
  border-left-color: #a078b4;
}
/* from-orange */
.from-yellow1 .bwizard-steps li {
  background: #f38f1f;
}
.from-yellow1 .bwizard-steps li:after {
  border-left-color: #f38f1f;
}
.from-yellow1 .bwizard-steps .current {
  background: #f47115;
}
.from-yellow1 .bwizard-steps .current:after {
  border-left-color: #f47115;
}
.from-yellow1 .bwizard-steps .current.back:after {
  border-left-color: #f47115;
}
.from-yellow1 .bwizard-steps .active,
.from-yellow1 .bwizard-steps .completed,
.from-yellow1 .bwizard-steps .mid-completed {
  background: #f9c228;
}
.from-yellow1 .bwizard-steps .active:after,
.from-yellow1 .bwizard-steps .completed:after,
.from-yellow1 .bwizard-steps .mid-completed:after {
  border-left-color: #f9c228;
}
.from-yellow1 .bwizard-steps .active.back:after,
.from-yellow1 .bwizard-steps .completed:after,
.from-yellow1 .bwizard-steps .mid-completed:after {
  border-left-color: #f9c228;
}
/* from-orange */
.from-yellow .bwizard-steps li {
  background: #f38f1f;
}
.from-yellow .bwizard-steps li:after {
  border-left-color: #f38f1f;
}
.from-yellow .bwizard-steps .current {
  background: #f47115;
}
.from-yellow .bwizard-steps .current:after {
  border-left-color: #f47115;
}
.from-yellow .bwizard-steps .current.back:after {
  border-left-color: #f47115;
}
.from-yellow .bwizard-steps .active,
.from-yellow .bwizard-steps .completed,
.from-yellow .bwizard-steps .mid-completed {
  background: #f9c228;
}
.from-yellow .bwizard-steps .active:after,
.from-yellow .bwizard-steps .completed:after,
.from-yellow .bwizard-steps .mid-completed:after {
  border-left-color: #f9c228;
}
.from-yellow .bwizard-steps .active.back:after,
.from-yellow .bwizard-steps .completed:after,
.from-yellow .bwizard-steps .mid-completed:after {
  border-left-color: #f9c228;
}
/* from-dbweb */
.from-dbweb .bwizard-steps li {
  background: #aa0a0c;
}
.from-dbweb .bwizard-steps li:after {
  border-left-color: #aa0a0c;
}
.from-dbweb .bwizard-steps .current {
  background: #d61f26;
}
.from-dbweb .bwizard-steps .current:after {
  border-left-color: #d61f26;
}
.from-dbweb .bwizard-steps .current.back:after {
  border-left-color: #d61f26;
}
.from-dbweb .bwizard-steps .active,
.from-dbweb .bwizard-steps .completed,
.from-dbweb .bwizard-steps .mid-completed {
  background: #f43946;
}
.from-dbweb .bwizard-steps .active:after,
.from-dbweb .bwizard-steps .completed:after,
.from-dbweb .bwizard-steps .mid-completed:after {
  border-left-color: #f43946;
}
.from-dbweb .bwizard-steps .active.back:after,
.from-dbweb .bwizard-steps .completed:after,
.from-dbweb .bwizard-steps .mid-completed:after {
  border-left-color: #f43946;
}
/* from-dbweb */
.from-brown .bwizard-steps li {
  background: #d29487;
}
.from-brown .bwizard-steps li:after {
  border-left-color: #d29487;
}
.from-brown .bwizard-steps .current {
  background: #985a4d;
}
.from-brown .bwizard-steps .current:after {
  border-left-color: #985a4d;
}
.from-brown .bwizard-steps .current.back:after {
  border-left-color: #985a4d;
}
.from-brown .bwizard-steps .active,
.from-brown .bwizard-steps .completed,
.from-brown .bwizard-steps .mid-completed {
  background: #eeb0a3;
}
.from-brown .bwizard-steps .active:after,
.from-brown .bwizard-steps .completed:after,
.from-brown .bwizard-steps .mid-completed:after {
  border-left-color: #eeb0a3;
}
.from-brown .bwizard-steps .active.back:after,
.from-brown .bwizard-steps .completed:after,
.from-brown .bwizard-steps .mid-completed:after {
  border-left-color: #eeb0a3;
}
/* from-green */
.from-green .bwizard-steps li {
  background: #4aaf61;
}
.from-green .bwizard-steps li:after {
  border-left-color: #4aaf61;
}
.from-green .bwizard-steps .current {
  background: #419854;
}
.from-green .bwizard-steps .current:after {
  border-left-color: #419854;
}
.from-green .bwizard-steps .current.back:after {
  border-left-color: #419854;
}
.from-green .bwizard-steps .active,
.from-green .bwizard-steps .completed,
.from-green .bwizard-steps .mid-completed {
  background: #70c383;
}
.from-green .bwizard-steps .active:after,
.from-green .bwizard-steps .completed:after,
.from-green .bwizard-steps .mid-completed:after {
  border-left-color: #70c383;
}
.from-green .bwizard-steps .active.back:after,
.from-green .bwizard-steps .completed:after,
.from-green .bwizard-steps .mid-completed:after {
  border-left-color: #70c383;
}
/* from-petinsurance */
.petinsurance {
  background: white;
}
.petinsurance .navigation {
  margin: 10px 0 7px;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
}
.petinsurance .logo {
  margin-top: 25px;
}
.petinsurance ul.navigation {
  display: block;
  width: 100%;
  padding: 0;
  background: #dad6c7;
}
.petinsurance ul.navigation > li {
  float: none;
  display: inline-block;
  padding-left: 1px;
  text-align: center;
}
.petinsurance ul.navigation > li > a {
  text-align: center;
  color: #352d27;
  line-height: 50px;
  padding: 0 14px;
  text-transform: capitalize;
  font-size: 19px;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
}
.petinsurance ul.navigation > li a:before {
  left: 48%;
}
.petinsurance ul.navigation li.orange {
  background: #dad6c7;
}
.petinsurance .calus {
  width: 350px;
}
.petinsurance .calus .theme-phone {
  color: #37291e;
  margin: 9px 0 0;
  font-family: 'Armata', sans-serif;
}
.petinsurance .calus .theme-phone p {
  font-size: 30px;
  font-family: 'Titillium Web', sans-serif;
  text-align: right;
  line-height: 30px;
}
.petinsurance .calus .theme-phone a {
  color: #d58729;
}
.petinsurance .calus .theme-phone .numeric {
  font-size: 23px;
}
.petinsurance .calus .theme-phone .pull-left {
  float: left;
}
.from-brown1 .form-bg-outer {
  background: url(../../images/petinsurance_bg.png) repeat-x;
}
.from-brown1 .form-bg-outer > .main-container {
  background: white;
  overflow: auto;
}
.from-brown1 .form-bg-outer > .main-container .hcontainer {
  background: white;
}
.from-brown1 .bwizard-steps li {
  background: #dad6c7;
}
.from-brown1 .bwizard-steps li:after {
  border-left-color: #dad6c7;
}
.from-brown1 .bwizard-steps .current {
  background: #ee9123;
}
.from-brown1 .bwizard-steps .current:after {
  border-left-color: #ee9123;
}
.from-brown1 .bwizard-steps .current.back:after {
  border-left-color: #ee9123;
}
.from-brown1 .bwizard-steps .active,
.from-brown1 .bwizard-steps .completed,
.from-brown1 .bwizard-steps .mid-completed {
  background: #d58629;
}
.from-brown1 .bwizard-steps .active:after,
.from-brown1 .bwizard-steps .completed:after,
.from-brown1 .bwizard-steps .mid-completed:after {
  border-left-color: #d58629;
}
.from-brown1 .bwizard-steps .active.back:after,
.from-brown1 .bwizard-steps .completed:after,
.from-brown1 .bwizard-steps .mid-completed:after {
  border-left-color: #d58629;
}
.from-brown1 .blue-text {
  color: #d58629;
}
.from-brown1 .btn-large {
  padding: 8px 13px 5px;
}
.from-brown1 .form-group .blue-button {
  background: #6f9d0f;
}
.from-brown1 .form-group .purple-button {
  background: #f79020;
}
.from-brown1 .hcontainer {
  margin: 0 ;
}
.from-brown1 .main-container {
  padding: 0 20px;
  max-width: 960px;
  width: auto;
}
.from-brown1 .bwizard-steps li,
.from-brown1 .h1 {
  font-family: 'Titillium Web', sans-serif;
}
.from-brown1 .h1 {
  margin-top: 7px;
  font-weight: 400;
}
.from-brown1 .bwizard-steps li {
  font-size: 21px;
}
.from-brown1 .formbreadcrumbs {
  width: 100%;
  overflow: hidden;
  height: 51px;
  margin: 15px 0 25px 0;
}
.from-brown1 .formbreadcrumbs ul {
  margin: 0px;
  padding: 0px;
}
.from-brown1 .formbreadcrumbs li {
  float: left;
  background: #f79020 url(../../images/yellow-breadcurms/yellow-breadcrumb-arrow.jpg) no-repeat right center;
  height: 51px;
  font-size: 25px;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 500;
  color: white;
  line-height: 47px;
  padding: 0 40px 0 20px;
}
.from-brown1 .formbreadcrumbs li.completed {
  background: #f9c228 url(../../images/yellow-breadcurms/yellow-bc-2activearrow.jpg) no-repeat right center;
}
.from-brown1 .formbreadcrumbs li.current {
  background: #f47115 url(../../images/yellow-breadcurms/yellow-breadcrumb-activearrow.jpg) no-repeat right center;
}
.from-brown1 .formbreadcrumbs li.mid-completed {
  background: #f9c228 url(../../images/yellow-breadcurms/yellow-comple-mid-arrow.jpg) no-repeat right center;
}
.from-brown1 .formbreadcrumbs li:last-child {
  background: #f79020 url(../../images/yellow-breadcurms/yellow-last-bc-arrow.jpg) no-repeat right center;
}
.from-brown1 .formbreadcrumbs li:last-child.current,
.from-brown1 .formbreadcrumbs li:last-child.last {
  background: #f47115 url(../../images/yellow-breadcurms/yellow-last-bcactive-arrow.jpg) no-repeat right center;
}
.from-brown1 .formbreadcrumbs li.last {
  background: #f89021 url(../../images/yellow-breadcurms/yellow-last-bc-arrow.jpg) no-repeat right center !important;
}
.from-brown1 .formbreadcrumbs li.current.last {
  background: #f47116 url(../../images/yellow-breadcurms/yellow-last-bcactive-arrow.jpg) no-repeat right center !important;
}
.from-brown1 .step-table .form-blacktitle span {
  color: #f79020;
}
.from-brown1 .step-table .form-blacktitle span {
  color: #f79020;
}
.from-brown1 .step-table .thpurple-bg {
  background: #58504b;
}
.from-brown1 .step-table .lightpurple {
  background: #e6e4e2;
}
.from-brown1 .step-table .lightpurple .purple-button {
  background: #58504b;
}
.from-brown1 .step-table .thblue-bg {
  background: #fab56a;
}
.from-brown1 .step-table .lightblue {
  background: #fde6cc;
}
.from-brown1 .step-table .thgreen-bg {
  background: #9e9a8c;
}
.from-brown1 .step-table .lightgreen {
  background: #eeece6;
}
.from-brown1 .subheading {
  color: #dc7608;
}
.from-brown1 .purple-button {
  background: #f79020;
}
.from-brown1 .blue-button {
  background: #f89c39;
}
.from-brown1 .green-button {
  background-color: #9f9e9a;
}
.from-brown1 .productcontiner .green-button1 {
  background-color: #9e9a8c;
}
.from-brown1 .productcontiner .product-type1 .contentbox .product-type {
  background-color: #9e9a8c;
}
.from-brown1 .productcontiner .product-type1 .contentbox .product-type:after {
  border-bottom: 4px solid #9e9a8c;
  border-right: 4px solid #9e9a8c;
}
.from-brown1 .productcontiner .product-type1 .contentbox .product-type:before {
  border-left: 4px solid #9e9a8c;
  border-bottom: 4px solid #9e9a8c;
}
.from-brown1 .productcontiner .product-type1 .contentbox .product-name {
  color: #9e9a8c;
}
.from-brown1 .productcontiner .blue-button1 {
  background-color: #e18025;
}
.from-brown1 .productcontiner .product-type2 .contentbox .product-type {
  background-color: #e18025;
}
.from-brown1 .productcontiner .product-type2 .contentbox .product-type:after {
  border-bottom: 4px solid #e18025;
  border-right: 4px solid #e18025;
}
.from-brown1 .productcontiner .product-type2 .contentbox .product-type:before {
  border-left: 4px solid #e18025;
  border-bottom: 4px solid #e18025;
}
.from-brown1 .productcontiner .product-type2 .contentbox .product-name {
  color: #e18025;
}
.from-brown1 .productcontiner .purple-button1 {
  background-color: #58504b;
}
.from-brown1 .productcontiner .product-type3 .contentbox .product-type {
  background-color: #58504b;
}
.from-brown1 .productcontiner .product-type3 .contentbox .product-type:after {
  border-bottom: 4px solid #58504b;
  border-right: 4px solid #58504b;
}
.from-brown1 .productcontiner .product-type3 .contentbox .product-type:before {
  border-left: 4px solid #58504b;
  border-bottom: 4px solid #58504b;
}
.from-brown1 .productcontiner .product-type3 .contentbox .product-name {
  color: #395357;
}
.footer.petinsurance {
  background: #1e1610;
  margin-top: 20px;
  padding: 25px 0 37px;
  font-family: 'Titillium Web', sans-serif;
}
.footer.petinsurance #associate-this {
  background-image: url(../../images/logo_this_insurance_white.svg);
  margin-bottom: 1.5em;
  min-height: 42px;
  min-width: 120px;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  text-indent: -1000em;
}
.footer.petinsurance p {
  font-family: 'Titillium Web', sans-serif;
}
.footer.petinsurance #copyright {
  margin-bottom: 10px;
}
.footer.petinsurance nav ul {
  margin: 9px 0;
}
.footer.petinsurance nav ul li {
  display: inline;
  list-style: none;
  padding: 0 22px 0 0;
  background: none;
  font-family: 'Titillium Web', sans-serif;
}
.footer.petinsurance nav ul li a {
  color: #8e7558;
  font-size: 17px;
}
.footer.petinsurance nav ul li a:hover {
  color: white;
}
.footer.petinsurance #associate-jlt {
  background-image: url(../../images/petinsurance_jlt_white1.svg);
  background-position: left top;
  margin: 0 0.5em 0 0;
  min-height: 27px;
  min-width: 72px;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  text-indent: -1000em;
  vertical-align: middle;
}
.footer.petinsurance .logo {
  margin-top: 15px;
}
.footer.petinsurance p {
  color: white;
}
/* end */
table td ol {
  margin-left: 15px !important;
}
ol {
  margin-left: 15px !important;
}
/* #step2, #step3, .step2form, #divthreeboxdetail{ display:block !important }   */
.ie9 .header.original .navigation ul > li a {
  padding: 12px;
}
.ie9 .header.original .main-nav {
  clear: both;
  width: 100%;
}
.ie9 .bwizard-steps li:after {
  right: -19px;
}
.ie8 .header.original .navigation ul > li a {
  padding-top: 0px;
}
.ie8 .header.original .main-nav {
  clear: both;
  width: 100%;
}
.ie8 .bwizard-steps li:after {
  right: -19px;
}
.ie7 .header.original .navigation ul > li a {
  padding-top: 0px;
}
.ie7 .header.original .main-nav {
  clear: both;
  width: 100%;
}
.ie7 .bwizard-steps li:after {
  right: -19px;
}
.popupcontentmax ol {
  margin-left: 40px !important;
}
@media (max-width: 1000px) {
  body.no-responsive .bwizard-steps,
  body.no-responsive .confirmation {
    min-width: 1000px;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .from-brown1 .bwizard-steps li:after {
    right: -19px;
  }
}
.panel-small-feefo {
  background: white;
  min-height: 170px;
  margin-top: 15px;
}
.panel-small-feefo .small-img {
  float: left;
  max-width: 40%;
  margin-top: 52px;
}
.panel-small-feefo .content-img {
  float: right;
  padding: 10px 10px 0 0;
}
.s-top-right1 {
  position: absolute;
  right: 0;
  z-index: 1000;
  top: 64px;
  width: 300px;
  height: 40px;
}
.now-available {
  color: #1c559d;
  text-align: right;
  font-size: 18px;
  padding-top: 3px;
}
.now-available label {
  font-size: 13px;
  color: #b2b3b4;
  display: block;
}
.header .calus {
  min-height: 108px;
}


.icon-pethand 
{
    background:url(../images/footprint.png) no-repeat; 
    width: 39px;
    height: 39px;
    display:inline-block
}


.blue-button {
  background: #3f89ca;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  border: 0px;
}
.purple-button {
  background: #7e5a93;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  border: 0px;
  line-height: 22px;
}
.purple-button:hover, .purple-button:focus {
  background: #926fa6;
  color:#fff;
}
.step-table table {
  border-collapse: inherit;
  border-spacing: 2px;
}
.step-table table td {
  border: 0px;
  text-align: center;
}
.step-table .form-blacktitle {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  color: #434343;
  font-size: 32px;
}
.step-table .form-blacktitle span {
  font-size: 22px;
  color: #3f89ca;
}
.step-table .thwhite-bg,
.step-table .thlgtgreen-bg,
.step-table .thpurple-bg,
.step-table .thblue-bg,
.step-table .thgreen-bg {
  border: 0px;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  color: white;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
}
.step-table .thwhite-bg {
  background: white;
  text-transform: none;
}
.step-table .thlgtgreen-bg {
  background: #12b79a;
}
.step-table .thpurple-bg {
  background: #7e5a93;
}
.step-table .thblue-bg {
  background: #4179a1;
}
.step-table .thgreen-bg {
  background: #30a34a;
}
.step-table .lightgrey,
.step-table .extralightgreen,
.step-table .lightpurple,
.step-table .lightblue,
.step-table .lightgreen {
  font-size: 14px;
  color: black;
  font-family: arial;
  vertical-align: middle;
}
.step-table .lightgrey {
  background: #f4f7f7;
  text-align: left;
  padding: 10px 0 10px 20px;
  display: table-cell;
  margin: 0 -2px -2px 0;
  line-height: 20px;
  vertical-align: top;
}
.step-table .extralightgreen {
  background: #e1fdf8;
}
.step-table .lightpurple {
  background: #f8f0fd;
}
.step-table .lightblue {
  background: #ddf0fd;
}
.step-table .lightgreen {
  background: #cbf8d5;
}
.step-table .purple-button,
.step-table .blue-button,
.step-table .green-button {
  border-radius: 10px;
  line-height: 40px;
  padding: 0 10px 0 14px;
  text-transform: none;
  font-size: 20px;
  font-family: arial;
  font-weight: normal;
  margin: 7px 0;
  color: white;
  border: 0px;
}
.step-table .purple-button span,
.step-table .blue-button span,
.step-table .green-button span {
  position: relative;
  top: 1px;
  padding: 0 0 0 20px;
}
.step-table .purple-button {
  background: #7e5a93;
}
.step-table .blue-button {
  background: #4179a1;
}
.step-table .green-button {
  background: #30a34a;
}
.view7 {
  margin: 0 0 10px;
}
.view7 .radio,
.view7 .checkbox {
  padding-left: 0px;
  margin-right: 3px;
  margin-left: 5px;
}
.view7 .radio:first-child,
.view7 .checkbox:first-child {
  margin-left: 0px;
}
.view7 .form-group.question {
  margin-bottom: 5px;
}
.view7 .form-group.question .control-label {
  width: 100%;
  display: block;
  float: none;
}
.view7 .form-group.question .controls {
  margin: 7px 0 0;
}
.view7 .answer .form-group .control-label {
  width: 40px;
  float: left;
  font-size: 16px;
}
.view7 .answer .form-group .controls {
  margin-left: 50px;
}
.view7 .title1 {
  color: black;
  font-family: arial;
  font-size: 12px;
}
.view7 textarea.form12 {
  height: 100px;
}


.stepsforms .subheading {
    font-size: 24px;
    color: #7e5a93;
    font-weight: bold;
    font-family: 'roboto', sans-serif;
    padding: 10px 0;
    margin-top:15px;
}


.stepsforms .form-control{ display:inline-block; }
.stepsforms .btn-primary , .stepsforms .btn-primary7, .stepsforms .btn-primary2, .stepsforms .btn-primary3, .stepsforms .btn-primary4{ min-width: 120px; text-transform:uppercase }   
.stepsforms .btn-md{ padding: 13px 25px; line-height:15px }






@media (max-width: 640px) 	
{
       .form-horizontal .control-label {    display: block;    margin-bottom: 5px;    padding-top: 0;    text-align: left;   /* width: auto; */      float: none;   width: auto;}
       .form-horizontal .controls {    margin-left: 0; }
}





/* sm */
@media (min-width: 767px) and (max-width: 999px) {
  .bwizard-steps li{ min-width:9%; max-width:40%; font-size:17px; width:auto  }
  
}
@media (max-width: 990px)
{
   .stepsforms { clear:both }
   .quoteform-image{ text-align:center; margin-bottom:25px  }
}

@media (max-width: 765px){
      
	   .bwizard-steps li {
        display: inline-block;
        width: auto;
        padding: 11px 0 11px 18px;
        font-size: 18px
    }
    .bwizard-steps li:first-child,
    .bwizard-steps li:last-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0
    }
    .bwizard-steps li:after {
        border-left-width: 10px;
        right: -10px
    }
    .bwizard-steps li:before {
        border-left-width: 10px
    }
    .bwizard-steps li:last-child {
        padding-right: 10px
    }
    .bwizard-steps li .icon-pethand, .bwizard-steps li .horsehand {       -ms-transform: scale(0.55);  -webkit-transform: scale(0.55);  transform: scale(0.55);  margin: -6px -1px -3px 0; }
    .bwizard-steps li .horsehand {     margin: -1px -1px -7px 0; }
    
	
}

@media (max-width: 640px) {

	.bwizard-steps li .label {  display: none    }
     .bwizard-steps li {        display: block;        padding: 5px 0 3px 13px;        margin-bottom: 1px;         margin-right: 0px;    }
     .bwizard-steps li:after{           }
     .bwizard-steps li:after{ border-left:solid 10px transparent !important; border-right:solid 10px transparent !important;  border-top:solid 10px #fff !important; content:" "; position:absolute; right:10px  !important; top:0px  !important; border-bottom:none; bottom:auto; left:auto; opacity:0.5;    }
     .bwizard-steps li:before {        display: none    }
    .bwizard-steps li .label {        display: inline-block    }
    
}





.view1 {
  margin-top: 0px;
  margin-bottom: 7px;
}
.view1 .control-label {
  padding-top: 0px;
  padding-right: 5px;
  display: table-cell;
  height: 15px;
  vertical-align: middle;
  color: #585858;
  font-weight: bold;
}
.view1 .controls {
  color: #333333;
  font-weight: normal;
  padding-top: 0px;
  word-wrap: break-word;
}
.view1 .controls .btn-group,
.view1 .controls input,
.view1 .controls .input-file {
  margin-top: -5px;
}
.view1 .form-group {
  margin-bottom: 5px;
}
.view1 .control-label.padtop {
  padding-top: 3px ;
}
.view1 .padtop .arrow.control-label {
  background-position: 0 8px;
}
.view1 .padtop .control-label {
  padding-top: 4px ;
}
.view1 + .view1 {
  border-right: solid 0px #e9e9e9;
}
.view2 {
  margin-top: 0px;
  margin-bottom: 7px;
}
.view2 .control-label {
  padding-top: 8px;
  padding-right: 5px;
  color: #2f2f2f;
  display: table-cell;
  height: 15px;
  vertical-align: middle;
}
.view2 .controls {
  color: #3981ca;
  font-weight: bold;
  padding-top: 8px;
}
.view2 .controls .btn-group,
.view2 .controls input,
.view2 .controls .input-file {
  margin-top: -5px;
}
.view2 .form-group {
  margin-bottom: 5px;
}
.view2 .control-label.padtop {
  padding-top: 3px ;
}
.view2 .padtop .arrow.control-label {
  background-position: 0 8px;
}
.view2 .padtop .control-label {
  padding-top: 4px ;
}
.view3 {
  margin-top: 0px;
  margin-bottom: 7px;
}
.view3 .box {
  float: left;
  min-width: 200px;
  min-height: 105px;
  max-width: 250px;
}
.view3 .control-label {
  padding-top: 3px;
  padding-right: 5px;
  
  width: auto;
  vertical-align: middle;
  color: #2f2f2f;
}
.view3 .controls {
  color: #7d7d7d;
  font-weight: normal;
  padding-top: 0px;
  margin-left: 0px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.view3 .controls .btn-group,
.view3 .controls input,
.view3 .controls .input-file {
  margin-top: -5px;
}
.view3 .controls a {
  color: #7d7d7d;
}
.view3 .form-group {
  margin-bottom: 5px;
}
.view3 .control-label.padtop {
  padding-top: 3px ;
}
.view3 .padtop .arrow.control-label {
  background-position: 0 8px;
}
.view3 .padtop .control-label {
  padding-top: 4px ;
}
.view4 {
  margin-right: 0px;
}
.view4 .boxcolor {
  width: auto;
  padding: 2px 5px;
}
.view4 > .row {
  border-bottom: dotted 1px #b2b2b2;
  padding: 10px 0;
  color: #656a73;
}
.view4 > .row .form-group {
  margin-bottom: 0px;
}
.view4 > .row p {
  padding: 10px 0 0 0;
  margin: 0;
}
.view4 > .row > p {
  padding: 0;
}
.view4 .form-group {
  float: left;
  margin-right: 25px;
}
.view4 .form-group .control-label,
.view4 .form-group .controls {
  float: left;
}
.view4 .form-group .control-label {
  color: #656a73;
  width: auto;
  padding-top: 0px;
}
.view4 .form-group .controls {
  color: #3981ca;
  font-weight: bold;
  margin-left: 3px;
}
.view4 .form-group .controls a {
  color: #3981ca;
}
.view4 .form-group .control-label:after {
  content: ":";
}
.view4 .text-plain .controls {
  color: #656a73;
  font-weight: normal;
  margin-left: 3px;
}
.view4 .data-label {
  font-weight: bold;
  margin-bottom: 3px;
}
.view4 .data-label .control-label:after {
  content: ":";
}
.view4 .data-label .control-label {
  color: #656a73;
}
.view4 .data-label .control-label {
  float: none;
}
.view4 .data-label + p {
  padding: 0;
}

.view5 {
  margin-right: 10px;
}
.view5 .boxcolor {
  width: auto;
  padding: 2px 5px;
}
.view5 .control-label {
  float: left;
  padding-top:0;
  font-weight:400    
}
.view5 .control-label .asigname {
  color: #333333;
  font-size: 15px;
  font-weight: bold;
  line-height: 16px;
  margin-bottom: 3px;
}
.view5 .control-label .asigname a {
  color: #333333;
}
.view5 .control-label .datetime {
  color: #707070;
  font-weight: normal;
}
.view5 .control-label .datetime a {
  color: #707070;
}
.view5 > .row {
  border-bottom: dotted 1px #b2b2b2;
  padding: 10px 15px;
  width: 98%;
}
.view5 > .row .form-group {
  margin-bottom: 0px;
}
.view5 > .row:first-child {
  border-top: dotted 1px #b2b2b2;
}
.view5 > .row p {
  padding: 10px 0 0 0;
  margin: 0;
}
.view5 > .row > p {
  padding: 0;
}
.view5 .row.alt {
  background-color: #fbfbfb;
}
.view5 .controls {
  border-left: solid 1px #00abdc;
  padding-left: 15px;
  min-height: 35px;
  color: #707070;
}
.view5 .controls a {
  color: #707070;
}
.view5 .form-group:after {
  clear: both;
}
.view5 .username {
  color: #333333;
  font-size: 15px;
  font-weight: bold;
  float: left;
}
.view5 .username a {
  color: #333333;
}
.view5 .top-head {
  margin-bottom: 20px;
}
.view5 .top-head .boxcolor {
  float: right;
}
.view5 .editor {
  color: #707070;
}
.view5 .top-head .status {
  display: inline-block;
  margin-left: 15px;
}
.view5 .form-group:before,
.view5 .form-group:after {
  content: "";
  display: table;
}
.view5 .form-group:before,
.view5 .form-group:after {
  content: "";
  display: table;
}
.view5 .viewtable th {
  text-align: left;
  font-weight: normal;
}
.view5 .viewtable tbody td {
  color: #333333;
  font-size: 15px;
  padding: 3px 0;
}
.view5 .answer .form-group{ margin-left:0px; }




.view6 > ul {
  margin: 0 0 0 10px;
  list-style: none;
}
.view6 > ul > li {
  width: 50%;
  float: left;
  margin: 0 0 10px;
  height: 67px;
  overflow: hidden;
}
.view6 > ul > li .userphoto {
  float: left;
  border: solid 1px #d2d4d8;
  padding: 5px;
  background-color: white;
  margin-right: 7px;
  display: table;
}
.view6 > ul > li .userphoto > span {
  display: table-cell;
  width: 48px;
  height: 48px;
  text-align: center;
  border: none;
  vertical-align: middle;
  line-height: 0px;
}
.view6 > ul > li .username {
  display: table-cell;
  height: 57px;
  vertical-align: middle;
}


.view7 {
  margin: 0 0 10px;
}
.view7 .radio,
.view7 .checkbox {
  padding-left: 0px;
  margin-right: 3px;
  margin-left: 5px;
}
.view7 .radio:first-child,
.view7 .checkbox:first-child {
  margin-left: 0px;
}
.view7 .form-group.question {
  margin-bottom: 5px;
}
.view7 .form-group.question .control-label {
  width: 100%;
  display: block;
  float: none;
}
.view7 .form-group.question .controls {
  margin: 7px 0 0;
}
.view7 .answer .form-group .control-label {
  width: 40px;
  float: left;
  font-size: 16px;
}
.view7 .answer .form-group .controls {
  margin-left: 50px;
}
.view7 .title1 {
  color: black;
  font-family: arial;
  font-size: 12px;
}
.view7 textarea.form12 {
  height: 100px;
}


.view8 {
  margin-top: 0px;
  margin-bottom: 7px;
}
.view8 .box {
  float: left;
  min-width: 200px;
  min-height: 105px;
  max-width: 250px;
}
.view8 .control-label {
  padding-top: 1px;
  padding-right: 5px;  
 
  vertical-align: middle;
  color: #2f2f2f;
  display:block;
}
.view8 .controls {
  color: #7d7d7d;
  font-weight: normal;
  padding-top: 0px;
  margin-left: 0px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.view8 .controls .btn-group,
.view8 .controls input,
.view8 .controls .input-file {
  margin-top: -5px;
}
.view8 .controls a {
  color: #7d7d7d;
}
.view8 .form-group {
  margin-bottom: 5px;
}
.view8 .control-label.padtop {
  padding-top: 3px ;
}
.view8 .padtop .arrow.control-label {
  background-position: 0 8px;
}
.view8 .padtop .control-label {
  padding-top: 4px ;
}




.view9 {
  margin-right: 10px;
}
.view9 .boxcolor {
  width: auto;
  padding: 2px 5px;
}
.view9 .control-label {
  float: left;
  padding-top:2px;
  font-weight:400    
}
.view9 .control-label .asigname {
  color: #333333;
  font-size: 15px;
  font-weight: bold;
  line-height: 16px;
  margin-bottom: 3px;
}
.view9 .control-label .asigname a {
  color: #333333;
}
.view9 .control-label .datetime {
  color: #707070;
  font-weight: normal;
}
.view9 .control-label .datetime a {
  color: #707070;
}
.view9 > .row {
 
  padding: 10px 15px;
  width: 98%;
}
.view9 > .row .form-group {
  margin-bottom: 0px;
}

.view9 > .row p {
  padding: 10px 0 0 0;
  margin: 0;
}
.view9 > .row > p {
  padding: 0;
}
.view9 .row.alt {
  background-color: #fbfbfb;
}
.view9 .controls {
 
  padding-left:5px;
  min-height: 35px;
  color: #707070;
}
.view9 .controls a {
  color: #707070;
}
.view9 .form-group:after {
  clear: both;
}
.view9 .username {
  color: #333333;
  font-size: 15px;
  font-weight: bold;
  float: left;
}
.view9 .username a {
  color: #333333;
}
.view9 .top-head {
  margin-bottom: 20px;
}
.view9 .top-head .boxcolor {
  float: right;
}
.view9 .editor {
  color: #707070;
}
.view9 .top-head .status {
  display: inline-block;
  margin-left: 15px;
}
.view9 .form-group:before,
.view9 .form-group:after {
  content: "";
  display: table;
}
.view9 .form-group:before,
.view9 .form-group:after {
  content: "";
  display: table;
}
.view9 .viewtable th {
  text-align: left;
  font-weight: normal;
}
.view9 .viewtable tbody td {
  color: #333333;
  font-size: 15px;
  padding: 3px 0;
}
.view9 .answer .form-group{ margin-left:0px; }


.form-group.has-error .control-label{ color:#a94442;  } 
.form-group.has-error .form-control{ background-color:#fff4f4  }
.form-group.has-error   > .controls{  color:#a94442; }

.equine-from .form-group  > .controls .form-control + br{ display:none; }
.equine-from .form-group  > .controls .form-control  + br + label{ display:none; }


.form-group .controls .answer .form-group{ margin-left:0 }



input[type=radio].css-checkbox, input[type=checkbox].css-checkbox { position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
input[type=radio].css-checkbox + label.css-label, input[type=checkbox].css-checkbox + label.css-label {
padding-left:30px;
height:auto; 
display:inline-block;
line-height:25px;
background-repeat:no-repeat;
background-position: 0 0;
font-size:17px;
vertical-align:middle;
cursor:pointer;
font-weight:400;

}

input[type=radio].css-checkbox:checked + label.css-label {
background-image:url(../images/radio1.png);
}
label.css-label {
background-image:url(../images/radio.png);
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

input[type=checkbox].css-checkbox + label.css-label { line-height:28px; }

input[type=checkbox].css-checkbox + label.css-label { background:url(../images/checkbox.png) 0 5px no-repeat; } 
input[type=checkbox].css-checkbox:checked + label.css-label {background:url(../images/checkbox1.png) 0 5px no-repeat; }


@media (min-width:768px)
{
    .twocolumn > .inline-input{ width:50%; float:left;  }
    .threecolumn> .inline-input{ width:50%; float:left;  }
}

@media (min-width:1200px)
{
    .twocolumn > .inline-input{ width:50%; float:left;  }
    .threecolumn> .inline-input{ width:33%; float:left;  }
    
}

@media (max-width:767px)
{
    .twocolumn > .inline-input{ width:100%; float:left;  }
    .threecolumn> .inline-input{ width:100%; float:left;  }
    .note2{ display:block; }   
    .note2 img{ padding-left:0 !important  }
    table.table-wrap td{     line-height: 18px; }
}


.new-form .form-group  .control-label{ font-size:15px; font-weight:400 }
.form-vertical .form-group  .control-label{ margin-bottom:15px; }
.new-form .panel-group .panel+.panel{     margin-top: -1px; }
.new-form .panel-group .panel{ border-radius:0px; }

